<!-- Navbar -->
<nav
  class="navbar-background bg-black relative xl:bg-transparent xl:static xl:absolute z-50 xl:z-50 xl:w-full xl:duration-200 hover:bg-black">
  <!-- Logo -->
  <a href="" class="menu-flag flex justify-center z-50 flag bg-white p-1 main-menu__logo xl:my-4">
    <img src="../../../../static/images/logo-full-black.svg" alt="">
  </a>
  <!-- Flex container -->
  <div class="grid-container main-menu-grid m-0 w-full xl:w-auto absolute xl:static">
    <div
      class="main-menu grid-content-with-right-side grid justify-between items-center shadow-2xl xl:shadow-none xl:py-6">
      <!-- Hamburger Icon -->
      <input class="hidden" type="checkbox" id="menuToggle"/>
      <label class="pl-3 py-3 z-50 hamb mr-1 mr-sm-3 text-white col-start-2 xl:mr-0 xl:hidden" for="menuToggle">
        <span class="container">
          <span class="bar1"></span>
          <span class="bar2"></span>
          <span class="bar3"></span>
        </span>
      </label>
      <!-- Menu -->

      <div
        class="main-menu__main main-menu-items justify-center pt-20 xl:pt-0 xl:flex-wrap z-40 space-x-3 overflow-auto bg-white -mt-20 xl:-mt-0 xl:h-auto xl:bg-transparent text-center xl:text-left xl:space-x-3 xl:mt-0 2xl:space-x-6 xl:flex">
        {% for item in menu_items %}
        <a href="#" class="text-2xl xl:text-base menu-link">{{ item }}</a>
        {% endfor %}
      </div>
      <!--     Buttons & Social-->
      <div
        class="main-menu__external main-menu-items items-center justify-center xl:justify-start space-x-1 2xl:space-x-3 xl:flex">
        <div class="flex py-4 space-x-10 xl:space-x-3 mb-2 xl:mb-0 justify-center xl:justify-start xl:mr-2">
          <a href="{{ menu_facebook }}" class="text-lg xl:text-base text-black xl:text-white hover:no-underline">
            <i class="ico--facebook"></i>
          </a>
          <a href="{{ menu_twitter }}" class="text-lg xl:text-base text-black xl:text-white hover:no-underline">
            <i class="ico--twitter"></i>
          </a>
          <a href="{{ menu_instagram }}" class="text-lg xl:text-base text-black xl:text-white hover:no-underline">
            <i class="ico--instagram"></i>
          </a>
        </div>
        <div class="flex-row flex pb-8 xl:pb-0 gap-4 xl:pr-5">
          <a href="#"
             class="btn btn--yellow-500 btn--to-yellow-600 btn--hoveractive xl:w-auto uppercase">
            <div class="btn__body-wrap w-32 h-11">
              <div class="btn__body w-32 h-11 xl:w-auto">{{ menu_button_2 }}</div>
            </div>
          </a>
          <a href="#" class="btn btn--white btn--to-grey-175 btn--hoveractive uppercase">
            <div class="btn__body-wrap w-32 h-11">
              <div class="btn__body w-32 h-11 xl:w-auto">{{ menu_button_1 }}</div>
            </div>
          </a>
        </div>
      </div>
    </div>
  </div>
</nav>
